Apache JMeter

## org.apache.jmeter.gui.util
Class DirectoryDialoger

    java.lang.Object
      org.apache.jmeter.gui.util.DirectoryDialoger

    public final class DirectoryDialoger

extends Object

Method Summary
`static JFileChooser` `promptToOpenFile()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### promptToOpenFile

    public static JFileChooser promptToOpenFile()

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.